Subject: RFC 2028 Errata

From: Pete Resnick <[email-masked]>
Date: Tue, 21 Mar 2006 12:55:08 -0600

There are two pretty blatant (albethem amusing) errata in RFC 2028 
(BCP 11), section 3.6:

1. The second sentence of section 3.6 says, "The IAB appoints the 
IETF chair and is responsible for approving other IESG candidates put 
forward by the IETF nominating committee." That's not true (and 
likely due to a transcription error from RFC 1601). RFC 2850 says, 
"Full IAB members, including the IETF chair, are selected and 
appointed according to the procedures defined in [BCP 10] ." RFC 2850 
is clearly correct.

2. The third sentence of section 3.6 says, "The IAB is also 
responsible for reviewing and approving the charters of new Working 
Groups that are proposed for the IETF." RFC 2418 says, "The formation 
of a working group requires a charter which is primarily negotiated 
between a prospective working group Chair and the relevant Area 
Director(s), although final approval is made by the IESG with advice 
from the Internet Architecture Board (IAB)." RFC 2418 is the current 
practice.

Amusing, but errata.

pr
-- 
Pete Resnick <http://www.qualcomm.com/~presnick/>
QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102